<div id="bump-slider">
	<div class="slider-top bump-top">
		<h1 class="slider-title bump-title"><%&translate("BUMP_INFO_HELP_SLIDER_TITLE")%></h1>
			
		<p class="slider-description bump-description"><%&translate("BUMP_INFO_HELP_SLIDER_DESCRIPTION")%></p>

		<span class="bump-iconBump"></span>
	</div>

	<div class="bump-preview"></div>

	<ul class="bump-options">		
		<li class="bump-options-item">
			<div class="bump-options-name">
				<%&translate("BUMP_INFO_HELP_SLIDER_NAME_AUTOBUMP")%>
			</div>

			<div class="bump-options-description __one-row">
				<p class="bump-options-text"><%&translate("BUMP_INFO_HELP_SLIDER_DESC_AUTOMBUMP")%></p>
			</div>
		</li>

		<li class="bump-options-item">
			<div class="bump-options-name __gradient1">
				<%&translate("BUMP_INFO_HELP_SLIDER_NAME_BUMP")%>
			</div>

			<div class="bump-options-description __two-rows">
				<div class="bump-options-title">
					<p class="bump-options-title_all">
						<%&translate("BUMP_INFO_HELP_SLIDER_TITLE_ALL")%>
					</p>
					<p class="bump-options-title_green">
						<%&translate("BUMP_INFO_HELP_SLIDER_TITLE_BUMP")%>
					</p>
				</div>
					
				<p class="bump-options-text"><%&translate("BUMP_INFO_HELP_SLIDER_DESC_BUMP")%></p>
			</div>
		</li>
		<li class="bump-options-item">
			<div class="bump-options-name __gradient2">
				<%&translate("BUMP_INFO_HELP_SLIDER_NAME_DAILY_BUMP")%>
			</div>

			<div class="bump-options-description __two-rows">
				<div class="bump-options-title">
					<p class="bump-options-title_all">
						<%&translate("BUMP_INFO_HELP_SLIDER_TITLE_ALL")%>
					</p>
					<p class="bump-options-title_green">
						<%&translate("BUMP_INFO_HELP_SLIDER_TITLE_DAILY_BUMP")%>
					</p>
				</div>
					
				<p class="bump-options-text"><%&translate("BUMP_INFO_HELP_SLIDER_DESC_DAYLY_BUMP")%></p>
			</div>
		</li>
		<li class="bump-options-item">
			<div class="bump-options-name __gradient3">
				<%&translate("BUMP_INFO_HELP_SLIDER_NAME_WEEKLY_BUMP")%>
			</div>

			<div class="bump-options-description __two-rows">
				<div class="bump-options-title">
					<p class="bump-options-title_all">
						<%&translate("BUMP_INFO_HELP_SLIDER_TITLE_ALL")%>
					</p>
					<p class="bump-options-title_green">
						<%&translate("BUMP_INFO_HELP_SLIDER_TITLE_WEEKLY_BUMP")%>
					</p>
				</div>
					
				<p class="bump-options-text"><%&translate("BUMP_INFO_HELP_SLIDER_DESC_WEEKLY_BUMP")%></p>
			</div>
		</li>
	</ul>
</div>
